#Connecting_popup{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
margin-left:-5px;	
margin-top: 40px;
display:flex;
justify-content:center;
align-items:center;

opacity:0;
visibility:hidden;
transition:opacity .35s ease;

z-index:9999;
}

/* popup visible */
#Connecting_popup.show{
opacity:1;
visibility:visible;
}

/* boite popup */
.popup-box{
position:relative;
background:#a5cbf0;
width:900px;
max-width:95%;
padding:30px;
border-radius:10px;
box-shadow:0 20px 60px rgba(0,0,0,0.3);
border-bottom: 3px solid #D90408;
border-top:3px solid #D90408;

/* animation slide */
transform:translateY(-80px);
transition:transform .35s ease;
}

/* slide quand popup ouvert */
#Connecting_popup.show .popup-box{
transform:translateY(0);
}

/* bouton fermer */
.close-btn{
position:absolute;
right:20px;
top:15px;
font-size:28px;
cursor:pointer;
}

/* layout rectangle */
.hero{
display:flex;
gap:80px;
align-items:center;
}

.hero-left{
flex:1;
}

.hero-right{
flex:1;
text-align:center;
}

.hero-right img{
max-width:100%;
}

.buttons{
display:grid;
grid-template-columns:1fr 1fr;
gap:10px;
margin-top:20px;
}

.btn{
padding:12px;
border:none;
border-radius:6px;
color:white;
cursor:pointer;
transition:.2s;
}

.btn:hover{
transform:translateY(-2px);
}

.blue{background:#007bff;}
.green{background:#28a745;}
.yellow{background:#ffc107;color:black;}
.orange{background:#ff6600;}
	
	.start{
background:white;
color:#0f4fa8;
border:none;
padding:10px 20px;
border-radius:8px;
cursor:pointer;
		margin-left: 20px;
}

.popup{
  display:none;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.6);
  justify-content:center;
  align-items:center;
}

.popup-content{
  background:white;
  padding:30px;
  width:350px;
  border-radius:8px;
  text-align:center;
}

.popup-content input{
  width:100%;
  padding:10px;
  margin:8px 0;
}

.close{
  float:right;
  font-size:22px;
  cursor:pointer;
}	
	
